
body {
	background: url("/redbax/images/bg_tile.jpg") repeat-x #fff;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}

#tinymce, body.mceContentBody {
    background: none;
}

#container {
    width: 912px;
}

.sub_tile {
	background: #e3ddd3 repeat-x  center top;
}

.sub_menu {
	background: #b4a38a repeat-y;
	font-size: 12px;
	font-weight: bold;
}
.product-icon,
.icon {
	background-image: url("/redbax/images/icons.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	height: 182px;
}
a:link {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #705a3e;
}
a.sub:link {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}
a.sub:hover {
	color: #000;
	font-size: 12px;
}
a.sub:visited {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}
a {
	font-size: 12px;
	font-weight: bold;
}
.title {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
.sub_menu_navigation {
	background-color: #4481ec;
	background-repeat: repeat-y;
	background-position: left;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.style1 {color: #4481ec}
a:active {
	text-decoration: none;
}
.contactdetails {color: #ccc}

.banner_bg{
	background:url("/redbax/images/banner.jpg") no-repeat center center;	
}

div.leftblock {
    margin-left: 5px;
}

td.sub_menu {
    width: 200px;
}

table.content {
    width: 95%;
}

.form-div {
  border: 0px #ccc solid;
  padding: 10px;
}

.form-div .submit {
  margin-left: 155px;
  margin-top: 10px;
}

.form-div .label {
  display: block;
  float: left;
  width: 150px;
  text-align: right;
  margin-right: 5px;
}

.form-div .form-row {
  padding: 5px 0;
  clear: both;
}

.form-div label.error {
  color: #ff0000;
  display: block;
  float: left;
  color: red;
  padding-left: 10px;
}

.form-div input[type=text], select, textarea {
  float: left;
}

.form-div textarea {
  height: 50px;
}

.browser-switcher
    {
	margin: 0px auto;
	width: 100%;
	text-align: center;
    }

.product-image
{
    height: auto;
    max-width: 100%;
}

a.sub-1:link,
a.sub-1:visited {
	color: #5a5145;
	font-size: 12px;
	text-decoration: none;
}
a.sub-1:hover {
	color: #000;
	font-size: 12px;
}

::before, ::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
element {
}
.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
}
